package com.example.mobapp_24;

import android.app.Activity;
import android.os.Bundle;
import android.view.View;
import android.widget.CheckBox;

public class MainActivity extends Activity {

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.activity_main);
	}

	public void clear(View view)
	{
		PieChart pc = (PieChart)findViewById(R.id.piechart1);
		pc.clear();
	}
	
	public void scribbleonoff(View view)
	{
		PieChart pc = (PieChart)findViewById(R.id.piechart1);
		pc.isScribble = ((CheckBox)findViewById(R.id.checkBox1)).isChecked();
		pc.clear();
		
	}

}
